Subject: Re: how to track multiple upstreams in one repository

From: Greg KH <[email-masked]>
Date: Wed, 21 Jan 2009 08:11:31 -0800

On Wed, Jan 21, 2009 at 06:02:51PM +0200, Ciprian Dorin, Craciun wrote:
> On Tue, Jan 20, 2009 at 2:03 PM, Miklos Vajna <[email-masked]> wrote:
> > On Tue, Jan 20, 2009 at 09:29:13AM +0200, "Ciprian Dorin, Craciun" <[email-masked]> wrote:
> >>     :) This is something that escaped me... Could you give me the
> >> exact git url for this repository? (on kernel.org I'm not able to find
> >> it, just the current one...)
> >
> > git://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-2.6-stable.git
> >
> > Have you tried this one?
> 
>     Ok... I'm ashamed... :) :) This is exactly what (we all) were
> looking for... Sorry.
> 
>     Just one curiosity: is this older (I mean if it was created) than
> when 2.6.18 or 19 was released? Because at that time I've searched for
> such a repository, didn't found it and hacked the config as I've said
> previously...

Probably not, but I really don't remember when it was created, sorry.

thanks,

greg k-h